# Variable TabStopType`Const`

TabStopType: {
BAR: "bar";
CENTER: "center";
CLEAR: "clear";
DECIMAL: "decimal";
END: "end";
LEFT: "left";
NUM: "num";
RIGHT: "right";
START: "start";
} = ...

#### Type declaration

- ##### `Readonly` BAR: "bar"

- ##### `Readonly` CENTER: "center"

- ##### `Readonly` CLEAR: "clear"

- ##### `Readonly` DECIMAL: "decimal"

- ##### `Readonly` END: "end"

- ##### `Readonly` LEFT: "left"

- ##### `Readonly` NUM: "num"

- ##### `Readonly` RIGHT: "right"

- ##### `Readonly` START: "start"

- Defined in file/paragraph/formatting/tab-stop.ts:20

Generated using TypeDoc